/* ============================================================== */
/* ============================================================== */
/* 1351 đến 1600 */
@media only screen and (max-width: 1600px) and (min-width: 1351px){
    .left-style-1, .right-style-1 {
        width: 320px;
    }.center-style-1 {
        width: calc(100% - 640px);
    }#left-sidebar, #right-sidebar {
        width: calc(320px - 1.5rem) !important;
    }
} 
/* ============================================================== */
/* ============================================================== */
/* 1351 đến 1450 */
@media only screen and (max-width: 1450px) and (min-width: 1351px){
    #top-center {
        width: calc(100% - 300px - 80px);
    }#main-nav #top-left {
        width: 300px;
    }#main-nav #top-right{
        height: 64px !important;
        width: 80px;
        float: right;
    }#main-nav #top-right .top-right {
        display: none;
        position: absolute;
        top: 65px;
        right: 0;
        width: 255px;
        -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
        padding-left: 6px;
        background: #fff;
    }#main-nav #top-right .right-menu-icon {
        display: block !important;
        margin: auto;
    }#main-nav #top-right .right-menu-icon img{
        width: 40px;
        padding: 5px;
        margin: 12px;
    }
}
/* ============================================================== */
/* ============================================================== */
/* 1200 đến 1350 */
@media only screen and (max-width: 1350px) and (min-width: 1201px){
    .left-style-1, .right-style-1 {
        width: 300px;
    }.center-style-1 {
        width: calc(100% - 300px);
    }#left-sidebar, #right-sidebar {
        width: calc(300px - 1.5rem) !important;
    }#top-center {
        width: calc(100% - 300px - 80px);
    }#main-nav #top-right{
        height: 64px !important;
        width: 80px;
    }#main-nav #top-right .top-right {
        display: none;
        position: absolute;
        top: 65px;
        right: 0;
        width: 255px;
        -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
        padding-left: 6px;
        background: #fff;
    }#main-nav #top-right .right-menu-icon {
        display: block !important;
        margin: auto;
    }#main-nav #top-right .right-menu-icon img{
        width: 40px;
        padding: 5px;
        margin: 12px;
    }
}
/* ============================================================== */
/* ============================================================== */
/* 993 đến 1200 */
@media only screen and (max-width: 1200px) and (min-width: 993px){
    .left-style-1, .right-style-1 {
        width: 300px;
    }.center-style-1 {
        width: calc(100% - 300px);
    }#left-sidebar, #right-sidebar {
        width: calc(300px - 1.5rem) !important;
    }
    #top-center, #top-left {
        width: fit-content;
    }.casinoitem-info .gift-content {
        font-size: inherit;
    }
    #main-nav #top-right{
        height: 64px !important;
        width: 80px;
        float: right;
    }#main-nav #top-right .top-right {
        display: none;
        position: absolute;
        top: 65px;
        right: 0;
        width: 255px;
        -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
        padding-left: 6px;
        background: #fff;
    }#main-nav #top-right .right-menu-icon {
        display: block !important;
        margin: auto;
    }#main-nav #top-right .right-menu-icon img{
        width: 40px;
        padding: 5px;
        margin: 12px;
    }
}
/* ============================================================== */
/* ============================================================== */
/* 993 đến 1061 */
@media only screen and (max-width: 1241px) and (min-width: 993px){
    ul#main-nav-pc li a {
        padding: 0 6px;
    }
}
/* ============================================================== */
/* ============================================================== */
/* 992 đến 300 */
@media only screen and (max-width: 992px) and (min-width: 301px){
    .mb_pd0{
        padding: 0 !important;
    }#center-style-1 {
        padding: 0px !important;
    }ul.toplist-list-item li.toplist-active a span, ul.toplist-list-item li a:hover span, ul.toplist-list-item li.current-menu-item a span {
        background: #caffcd;
        border: 1px solid #44be4c !important;
    }div#list_game_mobile {
        min-height: 55.5px;
    }
}
/* ============================================================== */
/* ============================================================== */
/* 600 đến 992 */
@media only screen and (max-width: 992px) and (min-width: 601px){
    #home_menu_mobile {
        display: block !important;
    }.vb88_menu_mobile ul li a {
        font-size: inherit;
    }footer#footer {
        margin-bottom: 40px;
    }
    .centerstyle1_main {
        max-width: 100%;
    }.overview-content{display: none;}
    .overview-toggle, .fillter_box_mobile{display: block;}
    .rightsidebar-item.overview-sidebar h3 {
        background: unset;
        border: unset;
        text-align: center;
    }#top-left {
        display: block;
    }
    .right-style-1 {
        width: 100%;
    }.center-style-1 {
        width: 100%;
    }.left-style-1{
        display: none;
    }.casinoitem-info .intro-text {
        margin: auto;
    }ul.overview-list-item {
        padding-left: 10px;
    }.overview-list-item li {
        width: calc(50% - 30px);
        float: left;
        list-style: circle !important;
    }
    .rating-badges {
        font-size: 12px;
    }.second-singlebox {
        padding: .75rem !important;
    }
    .vb88-table-of-contents {
        margin: auto;
    }div#top-left {
        padding: 0;
        width: fit-content;
    }div#top-left a.sidenav-trigger {
        margin: auto;
        border-right: 1px solid #cccccc5c;
    }div#top-left a.sidenav-trigger:hover {
        background: #e4e4e4;
    }div#top-left a.sidenav-trigger img {
        width: 40px;
        padding: 5px;
        margin: 12px;
    }
    a.logo-link-target {
        float: left;
        margin: auto 15px;
    }a.logo-link-target img {
        height: 50px;
        margin-top: 7px;
    }
    div#top-center {
        display: none;
    }
    div#top-right {
        width: fit-content;
        float: right;
    }.mobile_sort {
        display: block;
    }.sort-box, .filtered {
        display: none;
    }.mobile_sort, .mobile_fillter {
        display: block;
        width: fit-content;
        float: left;
        max-width: 200px;
        text-align: center;
        padding: 5px 15px;
        border-radius: 2px;
        color: inherit;
        font-weight: bold;
        margin: 0 10px 0 0;
        height: auto;
        line-height: unset;
        cursor: pointer;
        box-shadow: unset;
        text-transform: unset;
        background: #caffcd;
        border: 1px solid #44be4c !important;
    }.mobile_sort:focus, .mobile_fillter:focus, .mobile_sort:hover, .mobile_fillter:hover {
        background-color: #eee;
        box-shadow: unset;
    }.mobile_sort div, .mobile_fillter div {
        width: fit-content;
        margin: auto;
    }.mobile_sort img, .mobile_fillter img {
        width: 18px;
        float: left;
        margin-right: 3px;
    }.list_mobile_sort {
        display: none;
        position: absolute;
        z-index: 9;
        background: #fff;
        width: 130px;
        padding: 5px !important;
        margin: -13px 0 0 0;
        border-radius: 3px;
        -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    }.list_mobile_sort li {
        line-height: 1.5;
        padding: 5px 10px 5px 20px;
    }.list_mobile_sort li:nth-child(1), .list_mobile_sort li:nth-child(2) {
        border-bottom: 1px solid #ddd;
    }.list_mobile_sort li:after {
        content: "";
        width: 8px;
        height: 8px;
        background: #ccc;
        position: absolute;
        border-radius: 50%;
        left: 5px;
        top: 11px;
    }.list_mobile_sort li.active:after {
        background: #44be4c;
    }.list_mobile_sort li.active{
        color: #44be4c;
    }#list_game_mobile h3 {
        display: none;
    }#list_game_mobile #casino-nav {
        display: flex;
        overflow-x: auto;
        margin-top: 0px;
        padding: 10px;
        background: #fff;
    }#list_game_mobile ul.toplist-list-item li {
        flex: 0 0 auto;
        padding: 0;
        margin: 0 10px 0 0;
    }#list_game_mobile ul.toplist-list-item li a span {
        border-radius: 16px;
        border: 1px solid #ddd;
        padding: 3px 15px;
        width: 100%;
    }#list_game_mobile ul.toplist-list-item li a img {
        margin: 0 3px 0 0;
        width: 16px;
    }#slide_nav_fillter ul li {
        line-height: unset;
    }#slide_nav_fillter {
        width: 90%;
        max-width: 450px;
    }#pagination1 {
        display: block;
    }
    /* ban ca start */
    .casino-item.vb88_game .casinoitem-info {
        width: calc(100% - 331px);
        padding: 0;
        height: 148px;
        padding-left: 10px;
    }.casino-item.vb88_game .name_box, .casino-item.vb88_game .rating {
        width: 100%;
        float: left;
        height: auto !important;
    }.casino-item.vb88_game .name_box h3 {
        margin-top: 10px;
        text-align: left;
    }.casino-item.vb88_game .rating {
        margin-top: 10px;
        justify-content: left;
    }
    /* ban ca end */
}
/* ============================================================== */
/* ============================================================== */
/* 600 đến 770 */
@media only screen and (max-width: 770px) and (min-width: 601px){
    .casinoitem-info .gift-content {
        font-size: inherit;
    }.casinoitem-info .gift-content img {
        width: 18px;
    }.casinoitem-logo {
        width: 148px;
        height: 148px;
        min-height: 148px;
        overflow: hidden;
        background-position: center !important;
        background-size: cover !important;
    }.casinoitem-featured {
        width: 130px;
    }.casinoitem-info {
        width: calc(100% - 278px);
    }.featured-action a {
        min-width: 108px;
    }.featured-action a:nth-child(1) {
        margin: 5px 0 5px;
    }.casinoitem-featured p, .casinoitem-featured .list-game-featured, .casinoitem-featured img.payment,
    .casinoitem-info .top-vote, .casinoitem-info .list-gift-detail {
        display: none;
    }a#casino-detail {
        margin-bottom: 5px;
    }a#action-compare span {
        display: block !important;
    }
}
/* ============================================================== */
/* ============================================================== */
/* 300 đến 600 */
@media only screen and (max-width: 600px) and (min-width: 300px){
    .short_desc_cat {
        max-width: 100% !important;
    }
    #list_game_mobile #casino-nav {
        display: flex;
        overflow-x: auto;
        margin-top: 0px;
        padding: .75rem;
        background: #fff;
    }
    .mb_p0 {
        padding: 0 !important;
    }#home_menu_mobile {
        display: block !important;
    }footer#footer {
        margin-bottom: 40px;
    }
    main {
        margin-top: 50px;
    }.overview-content{display: none;}
    .overview-toggle, .fillter_box_mobile, div#top-left, #pagination1{display: block;}
    .fillter_box_mobile {
        clear: both;
        overflow: hidden;
    }
    .rightsidebar-item.overview-sidebar h3 {
        background: unset;
        border: unset;
        text-align: center;
    }.comperator_link span {
        line-height: 28px;
    }
    .single-title {
        font-size: 24px;
    }.right-style-1 {
        width: 100%;
        padding: 0 5px !important;
    }.center-style-1 {
        width: 100%;
        padding: 5px !important;
    }.left-style-1{
        display: none;
    }.description-box {
        padding: 0 10px;
    }.intro-text {
        margin: 5px auto;
        display: none;
    }.casinoitem-info .gift-content img {
        width: 16px;
        margin-top: 1px;
    }.casinoitem-logo {
        height: 150px;
        min-height: 150px;
        width: 120px;
        overflow: hidden;
        background-position: center !important;
        background-size: 132px !important;
        background-repeat: no-repeat !important;
    }.casinoitem-logo span.number-top {
        left: 2px;
    }.casinoitem-logo a {
        min-height: 65px;
    }
    .casinoitem-featured { 
        position: absolute;
        bottom: 5px;
        right: 5px;
        width: fit-content;
        padding-right: 0;
    }.casinoitem-info { 
        border: 0;
        margin: 5px auto 10px auto;
        width: calc(100% - 120px);
    }.gift-content {
        font-size: inherit;
    }.featured-action {
        margin: 0;
    }.casinoitem-featured p, .casinoitem-featured .list-game-featured, .casinoitem-featured img.payment,
    .casinoitem-info .list-gift-detail {
        display: none;
    }.casinoitem-info h3 {
        margin: 0px;
    }.casino-item {
        overflow: hidden;
        margin-bottom: 15px;
        padding-bottom: 0px;
    }
    /* ban ca start */
    .casino-item.vb88_game .casinoitem-info { 
        width: calc(100% - 120px);
        padding: 0;
        margin: 0;
        padding-left: 10px;
    }.casino-item.vb88_game .name_box, .casino-item.vb88_game .rating {
        width: 100%;
        height: auto !important;
    }.casino-item.vb88_game .rating {
        margin-top: 5px;
        justify-content: left;
    }.casino-item.vb88_game .name_box h3 {
        margin-top: 5px;
        text-align: left;
    }
    .casino-item.vb88_game .casinoitem-featured {
        width: calc(100% - 100px);
        text-align: right;
    }.casino-item.vb88_game a#action-now {
        margin-bottom: 0;
        width: auto;
    }.casino-item.vb88_game .featured-action {
        margin-top: 10px;
    }
    /* ban ca end */
    #brand_sponsorship_detail {
        width: 96%;
        max-height: 90%;
    }.promotion-single {
        margin-bottom: 15px;
    }.rating-badges {
        font-size: 12px;
    }.rating-detail {
        max-width: 100%;
    }.rating-detail-item {
        margin: 5px auto;
        line-height: 29px;
        height: 29px;
        padding-left: 5px;
    }.w3-light-grey.w3-round-xlarge {
        margin: 0 .75rem !important;
        width: calc(75% - 1.5rem) !important;
    }
    .vb88-table-of-contents {
        margin: auto;
    }div#top-left {
        padding: 0;
        width: fit-content;
    }div#top-center {
        display: none;
    }div#top-right {
        width: fit-content;
        float: right;
    }div#top-left a.sidenav-trigger {
        margin: 0;
        border-right: 1px solid #cccccc5c;
    }div#top-left a.sidenav-trigger img {
        width: 40px;
        padding: 5px;
        margin: 0 4px;
    }a.logo-link-target {
        float: left;
        margin: auto 10px;
    }a.logo-link-target img {
        height: 45px;
        margin-top: 3px;
    }ul.top-right li.top-icon {
        width: 32px;
        height: 32px;
        margin-top: 7px;
    }li.chip-top .chip span, li.chip-top .chip:after {
        display: none;
    }li.chip-top .chip {
        padding: 0;
        height: 36px;
        width: 36px;
        line-height: unset;
        margin-top: 7px;
        position: relative;
    }li.chip-top .chip img {
        margin: auto;
        height: 36px;
        width: 36px;
    }li.chip-top {
        height: 40px;
    }ul.top-right li.top-icon img {
        width: 24px;
        margin-top: 6px;
    }li.chip-top .chip:hover span {
        display: block;
        background: #fff;
        position: absolute;
        top: 39px;
        width: 150px;
        right: -5px;
        padding: 0 5px;
        text-align: right;
        box-shadow: 0 2px 25px rgba(0,0,0,.15);
        z-index: 9;
    }.mobile_sort, .mobile_fillter {
        display: block;
        width: fit-content;
        float: left;
        max-width: 200px;
        text-align: center;
        padding: 5px 15px;
        border-radius: 2px;
        color: inherit;
        font-weight: bold;
        margin: 0 10px 0 0;
        height: auto;
        line-height: unset;
        cursor: pointer;
        box-shadow: unset;
        text-transform: unset;
        background: #caffcd;
        border: 1px solid #44be4c !important;
    }.mobile_sort:focus, .mobile_fillter:focus, .mobile_sort:hover, .mobile_fillter:hover {
        background-color: #eee;
        box-shadow: unset;
    }.mobile_sort div, .mobile_fillter div {
        width: fit-content;
        margin: auto;
    }.mobile_sort img, .mobile_fillter img {
        width: 18px;
        float: left;
        margin-right: 3px;
    }.sort-box, .filtered {
        display: none;
    }.list_mobile_sort {
        display: none;
        position: absolute;
        z-index: 199;
        background: #fff;
        width: 130px;
        padding: 5px !important;
        margin: -13px 0 0 0;
        border-radius: 3px;
        -webkit-box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
        box-shadow: 0 2px 2px 0 rgba(0,0,0,0.14), 0 3px 1px -2px rgba(0,0,0,0.12), 0 1px 5px 0 rgba(0,0,0,0.2);
    }.list_mobile_sort li {
        line-height: 1.5;
        padding: 5px 10px 5px 20px;
    }.list_mobile_sort li:nth-child(1) {
        border-bottom: 1px solid #ddd;
    }.list_mobile_sort li:after {
        content: "";
        width: 8px;
        height: 8px;
        background: #ccc;
        position: absolute;
        border-radius: 50%;
        left: 5px;
        top: 11px;
    }.list_mobile_sort li.active:after {
        background: #44be4c;
    }.list_mobile_sort li.active{
        color: #44be4c;
    }#list_game_mobile h3 {
        display: none;
    }#list_game_mobile #casino-nav {
        display: flex;
        overflow-x: auto;
        margin-top: 0px;
    }#list_game_mobile ul.toplist-list-item li {
        flex: 0 0 auto;
        padding: 0;
        margin: 0 10px 0 0;
    }#list_game_mobile ul.toplist-list-item li a span {
        border-radius: 3px;
        border: 1px solid #ddd;
        padding: 3px 15px;
        width: 100%;
        border-radius: 16px;
    }#list_game_mobile ul.toplist-list-item li a img {
        margin: 0 3px 0 0;
        width: 16px;
    }#slide_nav_fillter ul li {
        line-height: unset;
    }#slide_nav_fillter {
        width: 90%;
        max-width: 450px;
    }a#action-now, a#action-compare, a#casino-detail {
        height: 30px;
        line-height: 30px;
    }a#action-now i {
        top: 10px;
    }a#action-compare img {
        margin-top: 8px;
    }
}
/* ============================================================== */
/* ============================================================== */
/* 300 đến 400 */
@media only screen and (max-width: 400px) and (min-width: 300px){
    .vb88_menu_mobile ul li a {
        font-size: 12px;
    }
    .nomb-small {
        display: none;
    }
    .first-singlebox .rating {
        width: 60%;
    }
    .overview-list-item li {
        width: 100%;
    }.first-singlebox .short-intro {
        margin-left: calc(-33.3333% - 3rem);
        margin-top: 10px;
    }.casinoitem-logo {
        height: 120px;
        min-height: 120px;
        width: 100px;
    }.casinoitem-info {
        width: calc(100% - 100px);
        padding: 0 0 0 10px;
    }.casinoitem-info h3 {
        font-size: 19px;
    }.gift-content {
        display: none;
    }.casinoitem-info .rating {
        margin: 3px auto;
    }a#action-now, a#action-compare {
        height: 30px;
        line-height: 30px;
        padding: 0 5px;
        letter-spacing: 0;
    }.top-vote img {
        width: 14px;
        margin-top: 3px;
    }.rating span {
        line-height: 24px;
        height: 24px;
        font-size: 14px;
        margin-left: 5px;
    }.top-vote {
        font-weight: normal;
    }
    /* ban ca start */
    .casino-item.vb88_game .casinoitem-info { 
        width: calc(100% - 100px);
    }
    /* ban ca end */
}